esp32_BNO08x 1.4 C++ BNO08x IMU driver component for esp-idf.

Classes
BNO08xRptCalGyro.hpp File Reference
`#include "BNO08xRpt.hpp"`
Include dependency graph for BNO08xRptCalGyro.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | BNO08xRptCalGyro
| Class to represent calibrated gyro reports. (See Ref. Manual 6.5.13) More...

## Detailed Description

Author
  Myles Parfeniuk